Loading...
Searching...
No Matches
MSParse.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprNode.h>`
`#include <casacore/tables/TaQL/ExprNodeSet.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/ms/MSSel/MSSelectableTable.h>`
`#include <casacore/casa/BasicSL/String.h>`

Go to the source code of this file.

## Classes

class | casacore::MSParse
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines